/*
 Theme Name:     Twenty Thirteen Child
 Description:    Twenty Thirteen Child Theme
 Author:         Pauline Kenny
 Author URI:     http://www.slowtravels.com/
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* NEW COLORS
White           #FFFFFF - page background
Black           #000000 - text

MediumBlue  	#0000CD - not used
#3158c1 - background of header image, footer background
Yellow  	    #FFFF00 - text in header, sun
LightGreen  	#90EE90 - menu, sidebar (was #c2f4bd, old site 9be295)
HoneyDew  	    #F0FFF0 - under menu, above footer (was #e0ffe0)

MidnightBlue  	#191970 - headings, links, top menu hover and text
SteelBlue  	    #4682B4 - visited links
Red  	        #FF0000 - hovered links

Gainsboro  	    #DCDCDC - form outline
*/

body {
	color: Black;
}

/* Navigation */
.nav-menu li a {
	color: MidnightBlue;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: MidnightBlue;
	color: White;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: Red;
	font-style: normal;
}

/* Blog Entry Title */

	.entry-title,
	.format-chat .entry-title,
	.format-image .entry-title,
	.format-gallery .entry-title,
	.format-video .entry-title {
		font-size: 28px;
		font-weight: bold;
	}
	
.entry-title a {
	color: MidnightBlue;
}

.entry-title a:visited {
	color: MidnightBlue; /* added this */
}

.entry-title a:hover {
	color: MidnightBlue; 
}

/* HEADINGS */
h1 {
	font-size: 28px;
	margin: 20px 0;
	color: MidnightBlue; 
}

h2 {
	font-size: 22px;
	margin: 20px 0;
	color: MidnightBlue; 
}

h3 {
	font-size: 20px;
	margin: 20px 0;
	color: MidnightBlue; 
}

h4 {
	font-size: 20px;
	margin: 20px 0;
	color: MidnightBlue; 
}

h5 {
	font-size: 18px;
	margin: 20px 0;
	color: MidnightBlue; 
}

h6 {
	font-size: 16px;
	margin: 20px 0;
	color: MidnightBlue; 
}
	
/* BACKGROUND COLOR */

/* Page */
.site {
	background-color: #fff;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
}

/* Heading - Navbar */
.navbar {
	background-color: LightGreen;
}

/* Sidebar - Widgets */
.widget {
	background-color: LightGreen;
}

/* Aside */
.format-aside {
	background-color: LightGreen;
}

/* Archive Pages - top of page on categories */
.archive-header {
	background-color: HoneyDew;  /* e8e5ce */
}

/* Comments */
.comment-respond {
	background-color: HoneyDew; /* f7f5e7 */
}

/* Paging Navigation - bottom of page */
.paging-navigation {
	background-color: HoneyDew;
}

/* Footer */
.site-footer {
	background-color: LightGreen; 
	color: Black;
}
.site-footer .sidebar-container {
	background-color: #3158c1; 
}


/* LINKS */
a {
	color: MidnightBlue; 
}

a:visited {
	color: SteelBlue;
}

a:active,
a:hover {
	color: Red; 
}


.entry-meta a {
	color: MidnightBlue; 
}
.entry-meta a:visited {
	color: SteelBlue; /* NEW */
}
.entry-meta a:hover {
	color: Red; 
}

.entry-content a,
.comment-content a {
	color: MidnightBlue;
}
.entry-content a:visited,
.comment-content a:visited {
	color: SteelBlue; /* NEW */
}

.entry-content a:hover,
.comment-content a:hover {
	color: Red; /* ea9629 */
}

.widget a {
	color: MidnightBlue;
}
.widget a:visited {
	color: SteelBlue; /* NEW */
}
.widget a:hover {
	color: Red;
}

/* Form fields, general styles first. */
button,
input,
textarea {
	border: 2px solid Gainsboro;
}

input,
textarea {
	color: Black;
}

input:focus,
textarea:focus {
	border: 2px solid Gainsboro;
}

/* BUTTONS */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: MidnightBlue; /* Old browsers */
	background: -webkit-linear-gradient(top, MidnightBlue 0%, MidnightBlue 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, MidnightBlue 0%, MidnightBlue 100%); /* W3C */
	border-bottom: none;
	color: #fff;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: Red; /* Old browsers */
	background: -webkit-linear-gradient(top, Red 0%, Red 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, Red 0%, Red 100%); /* W3C */
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: MidnightBlue; /* Old browsers */
	background: -webkit-linear-gradient(top, MidnightBlue 0%, MidnightBlue 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, MidnightBlue 0%, MidnightBlue 100%); /* W3C */
	border-top: none;
}

/* SMART ARCHIVES */
body.page-template-smartarchives-php code {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-size: 1em;
}

/* IMAGES - LEFT AND RIGHT ALIGN */
.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
	margin-left: 0; /* -60px */
}

.entry-content img.alignright,
.entry-content .wp-caption.alignright {
	margin-right: 0; /* -60px */
}

/* IMAGES - CAPTION TEXT */
.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
	color: Black;
	font-size: .9em;
	font-style: normal;
	font-weight: 300;
	text-align: center;
}
